
.body, html {
	background-color: #64A3D6;
}

#main-content {
	background-color: #fff;
	
	-moz-box-shadow: 0px 50px 500px #1E5799;
	-webkit-box-shadow: 0px 50px 500px #1E5799;
	box-shadow: 0px 50px 500px #000;
	
	position: relative;
	z-index: 1;
	padding-top: 0px;
	/*margin-bottom: 0px;	*/
}

#header-background {
	background-color: white;	
	-moz-box-shadow: 0px 0px 8px #8F8;
	-webkit-box-shadow: 0px 0px 8px #8F8;
	box-shadow: 0px 0px 8px #565;
	width: 100%;
	z-index: 1000;
	
	position: relative;
}

#footer-background {
	z-index: 1000;	
	position: relative;
}

#head-details {
	text-align: right;
}

@media(min-width: 1000px)  {
	#header-background, #footer-background {
		position: fixed;		
	}
	#header-background {	
		margin-bottom: 15px;	
	}
	#header-banner {
		display: inline !important;
	}
	#main-content {
		padding-top: 155px;
		margin-bottom: 20px;	
		clear: both;
	}
}

#logo-col {
	padding: 0;
	margin: 0;	
	padding-top: 5px;
	padding-bottom: 5px;
}
#logo-col img {
	max-width: 100%;
}

#banner-col {
	padding-top: 10px;
	float: right;
}


.row {
	padding: 0;
	margin: 0;
}

#header-banner {
	display: none;
	
}

#nav {
	padding: 0;
	/*margin: 0;*/
	/*margin-bottom: 10px;*/
	float: right;
}

#nav a {
	display: inline;
	background: transparent;
}
#nav li{
	display: inline-block;
	background: transparent;
}

#nav li:last-child {
	border: none;
}

#nav li:last-child  a:hover {
	background: transparent;
}

#nav li {
	/*width: 30%;*/
	
	border-right: 1px solid black;
	border-radius: 0;
}

#nav div {
	margin: 0;
	/*padding: 0;	*/
}

#nav li a {
	padding: 0;
	margin: 0;
	line-height: 1em;
	
	padding-left: 20px;
	padding-right: 20px;
	
	border-radius: 0;
}


#nav li a img {
	width: 25px;
	height: 25px;	
	margin-top: 5px;
}

#nav ul {
	padding: 0;
	/*margin: 0 20px 0 0;*/
	margin: 0;
	float: left;
}

#nav #facebook-link {
	float: right;
	margin-top: 0px;
	height: 28px;
	margin-left: 20px;
}

#nav a {
	border: none;
	/*padding-top: 15px;*/
	/*padding-bottom: 15px;*/
	/*width: 100%;*/
	display: inline-block;	
	font-size: 2em;
	font-family: "Goudy Old Style", "Book Antiqua", " Big Caslon", "Times New Roman", Times, serif;	
	
   /*-moz-box-shadow:    inset 0 0 5px #fff;
   -webkit-box-shadow: inset 0 0 5px #fff;
   box-shadow:         inset 0 0 5px #fff;
   */
   /*background-color: #DDD;*/
   color: #000;
   /*border-color: #AAA;*/
}

#nav a:hover {
   background-color: #CCC;
   border-radius: 0;
}

#nav li.active a {
	background-color: #428BCA;
	border-radius: 0;
	color: #fff;
	/*border: 1px solid #AAF;*/
}

#nav li.item-101 {
	display: none;
}

#nav-background {
	position: absolute;
	bottom: -1px;
	right: 10px;
	z-index: -1000;
    pointer-events:none;
	
}

#hero_pic p, #hero_pic div {
	margin: 0;
	padding: 0;
}

/*
#hero_pic {
	overflow: hidden;
	padding: 0;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}


#hero_pic img {
	overflow: hidden;
	-moz-box-shadow: 0px 0px 6px #888;
	-webkit-box-shadow: 0px 0px 6px #888;
	box-shadow: 0px 0px 6px #888;
	border-radius: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
*/

#footer-background {	
	width: 100%;
	z-index: 1000;
	bottom: 0px;
	
	border-top: 1px solid #CCC;
	background-color: #ddd;	
	/*-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	margin-bottom: 10px;*/	
}

#footer p {
	padding-top: 1px;
	padding-bottom: 0px;
	margin-bottom: 2px;
	text-align: center;
	font-size: 1.2em;
	font-family:  Calibri, Verdana, Arial, Times, "sans serif";
	color: #444;
}

/* Products page specific */
.text_header, h2 {
	font-weight: bold !important;
	font-family: Frutiger,"Frutiger Linotype",'Myriad Pro',Myriad,'Segoe UI',Tahoma,Verdana,Geneva,sans-serif !important;
	font-size: 30px !important;
	padding-top: 15px;	
	padding-bottom: 5px;
}

.text_header {
	color: #7AC143 !important;
	padding: 0 !important;
	margin: 0 !important;
	padding: 8px !important;
}

#text_boxes {
	margin-bottom: 30px;
}

#text_boxes div {
	border: 1px solid #DDD;
}

#what_text, #why_text, #how_text {
	width: 31.5%;
	margin-right: 2%;
	display: inline-block;
	height: 280px;
	vertical-align: top;
}

#how_text {
	margin: 0;
}

#what_text p, #why_text p, #how_text p {
	padding: 8px;
	margin: 0;
}

#services td:first-of-type {
	padding-right: 10px;
}

#lightbox .modal-content {
	background: none;
}

#lightbox .modal-header {
	border: none;
	margin: none;
}

#lightbox .modal-header button {
	position: relative;
	top: 0px;
	right: -27px;
	z-index: 50;
	color: #FFF;
	opacity: 1;
}

#lightbox .modal-header button:hover {
	color: red;
}

#lightbox .modal-body {
	padding: 0 !important;
	margin: 0 !important;
}
#lightbox .thumbnail {
	padding: 0 !important;
	margin: 0 !important;
}

#lightbox .modal-dialog {
	max-width: 1000px;
}

#lightbox #lightbox-nav-right {
	position: absolute;
	top: 0px;
	height: 100%;
	right: 0;
}

#lightbox #lightbox-nav-left {
	position: absolute;
	top: 0px;
	height: 100%;
	left: 0;
}

#lightbox #lightbox-nav-right:hover p, #lightbox #lightbox-nav-left:hover p {
	opacity: 1;
}

#lightbox #lightbox-nav-right p, #lightbox #lightbox-nav-left p {
	/*text-align: center;*/
	/*vertical-align: middle;*/
	/*left: 50%;*/
	/*display: inline-block;*/
	top: 50%;
	color: black;
	font-size: 3em;
	position: relative;
	margin-top: -1.25em;
	opacity: 0.3;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	z-index: 1000;
}

#lightbox #lightbox-nav-right p {
	left: 42px;
}
#lightbox #lightbox-nav-left p {
	left: -10px;
}

#lightbox ol {
	display: none;
}

#lightbox-button {
	display: none;
}

.lightbox img {
	cursor: pointer;
}